Bug 864117 - dns configuration disappear after host registration
dns configuration disappear after host registration
Status: CLOSED INSUFFICIENT_DATA
Product: oVirt
Classification: Community
Component: vdsm (Show other bugs)
3.1 GA
x86_64 Linux
unspecified Severity medium
: ---
: ---
Assigned To: Dan Kenigsberg
Haim
infra
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-08 11:39 EDT by exploit
Modified: 2014-01-12 19:54 EST (History)
11 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-25 04:36:48 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description exploit 2012-10-08 11:39:34 EDT
Description of problem:
when rebooting after regestering an host, dns configuration is not available anymore

Version-Release number of selected component (if applicable):
latest vdsm and webadmin from the git tree

How reproducible:


Steps to Reproduce:
1.regestering an host which have a functionnal network and dns configuration (DNS1=X.X.X.X) with the webadmin
2.when adding the host is successful, it reboots
3.after rebooting, network config is okay with the ovirtmgmt bridge, but the DNS1 item into the ifcfg-ovirtmgmt file is missing. 
  
Actual results:
impossible to resolve fqdn

Expected results:
resolving sucessfully 

Additional info:
Comment 1 Tal Nisan 2013-03-14 07:12:32 EDT
Is this still an issue or was it solved in 3.2?

Note You need to log in before you can comment on or make changes to this bug.